        /******MAIN: body********/
        
        body {
            background: #f2f2f2;
            margin: 0;
            padding: 0;
            font-family: 'Old Standard TT', serif;
            font-size: 16pt;
            line-height: 1.5;
        }
        
        a {
            text-decoration: none;
            font-style: italic;
            color: #bb46b5;
            animation: a_move 1s infinite;
            -webkit-animation: a_move 1s infinite;
        }
        
        @keyframes a_move {
            0% {
                color: #bb46b5;
            }
            20% {
                color: #863c6a;
            }
            40% {
                color: #9b61b3;
            }
            60% {
                color: #b45898;
            }
            80% {
                color: #c04779;
            }
            100% {
                color: #bb46b5;
            }
        }
        
        a:hover {
            color: #979289;
        }
        
        @media (max-width: 768px) {
            body {
                font-size: 1.2em;
            }
        }
        
        h2 {
            margin-bottom: 0;
        }

      /****INPUTS DESIGN *****/
        
        input[type=text] {
            font-size: 1.2em;
            font-family: 'Old Standard TT', serif;
            padding: 10px;
            padding-bottom: 20px;
            margin-top: 15px;
            border: 2px black dashed;
            background: #f2f2f2;
            color: black;
        }
        
        input[type=submit],
        input[type=button] {
            font-size: 1.2em;
            font-family: 'Old Standard TT', serif;
            padding: 10px;
            padding-bottom: 20px;
            margin-top: 15px;
            border: 2px black dashed;
            background: #f2f2f2;
            color: black;
        }

    
        
        select {
            font-size: 1.2em;
            font-family: 'Old Standard TT', serif;
            padding: 10px;
            padding-bottom: 20px;
            margin-top: 15px;
            border: 2px black dashed;
            background: #f2f2f2;
            color: black;
            width: 100%;
        }
        /*****CENTERED MAIN CONTENT: content****/
        
        .content_intro {
            margin-top: 20% !important;
            margin-bottom: 10%;
        }
        
        .content {
            width: 50%;
            height: 100%;
            position: static;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            margin: auto;
            margin-bottom: 50%;
            font-family: 'Old Standard TT', serif;
            font-size: 16pt;
            line-height: 1.5;
        }
        
        .content h1 {
            margin-bottom: 23px;
            font-size: 3.2em;
            line-height: 1;
            text-transform: lowercase;
        }
        
        @media (max-width: 768px) {
            .content h1 {
                font-size: 3em;
            }
            .content {
                width: 80%;
                margin-bottom: 100%;
            }
        }
        /*****QUOTES SLIDER: klickme******/
        
        .quotes_con {
            border: 4px black dashed;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            height: 400px;
            margin-top: 20px;
        }
        
        .quotes_con p {
            text-align: center;
            padding: 10%;
            font-family: 'Old Standard TT', serif;
            font-size: 1.2em;
            line-height: 1.5;
        }
        /******AISTECORN1******/
        
        .aistecorn1 {
            width: 20%;
            position: static;
            animation: aistecorn1 10s infinite;
            z-index: -1;
        }
        
        @keyframes aistecorn1 {
            0% {
                margin-left: 0%;
            }
            50% {
                margin-left: 80%;
            }
            100% {
                margin-left: 0%;
            }
        }
        
        @-webkit-keyframes aistecorn1 {
            0% {
                margin-left: 0%;
            }
            50% {
                margin-left: 80%;
            }
            100% {
                margin-left: 0%;
            }
        }
        /****CHANGE: change1****/
        
        .change1 {
            font-size: 3.0em;
            color: #5a5a5a;
            letter-spacing: 0.3em;
            animation: change1 3s infinite;
            font-style: italic;
            -webkit-animation: change1 3s infinite;
            cursor: pointer;
        }
        
        @media (max-width: 768px) {
            .change1 {
                font-size: 2em;
            }
        }
        
        @keyframes change1 {
            0% {
                color: #5a5a5a;
                margin-left: 0%;
            }
            20% {
                color: #552544;
            }
            40% {
                color: #25554d;
                margin-left: 05%;
            }
            60% {
                color: #554425;
            }
            80% {
                color: #255527;
            }
            100% {
                color: #5a5a5a;
                margin-left: 0%;
            }
        }
        /*********WORDCORN & OTHER CORNS********/
        
        #con_wordcorn {
            border: 2px black dashed;
            text-align: center;
            width: 98%;
        }
        
        #wcb1,
        #wcb2 {
            width: 49%;
        }

        .center_button {
          width: 100px;
           margin: 38%;
        }

        .wc_cont {
            text-align: center; 
        }

        .buttonn {
            font-size: 1em;
            font-family: 'Old Standard TT', serif;
            font-weight: bold;
            padding: 10px;
            margin-top: 0px;
            border: 2px black dashed;
            background: #f2f2f2;
            color: black;
        }


        /*****NICHTS TUN****/
        .countuper {
            font-size:80px;
        }

        /***FACE***/

        #content_container_face {
            width: 100%;
            height: 1600px;
            background-image: url(img/real_aistecorn.jpg);
            background-size: cover;
        }